{% extends "nav.html" %}
{%block header%}
<!DOCTYPE html>
{%load static%}
<html>
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="{%static 'si-es-es.css'%}">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<style>
			body {
				color:#fff4af;
			}
			.bg {
				background-image:url("../../static/img/bike-primar.png");
			}
			.itsme-img {
				position:relative;
				max-width: 18vmax;
				height: auto;
			}
			.profile-img {
				position:relative;
				border-radius: 50%;
				width: 50%;
				height: auto;
			}
			h2 {
				font-family: "Times New Roman";
				font-size: 5vmax;
				font-weight: bold;
			}
			p {
				font-family: "Times New Roman";
				font-size: 2.5vmax;
			}
		</style>
	</head>
	<body class="bg">
{%endblock%}

{%block body%}
		<div style="margin-top:5vh">
			<h1 align="center">
				<img src="../../static/img/itsme.png" class="itsme-img" alt="It's Me!">
			</h1>
			<div class="row" style="margin-right: 0px; margin-left: 0px;">
				<div class="column" align="center">
					<img src="../../static/img/edo.jpg" class="profile-img" alt="Me and my family">
				</div>
				<div class="column" style="text-align: center; margin-top:5vh; text-shadow: -0.2vw 0 #000000, 0 0.1vw #000000, 0.2vw 0 #000000, 0 -0.1vw #000000;">
					<h2>EDWARD</h2>
					<p>PARTOGI GEMBIRA ABYATAR</p>
					<p style="font-family:Courier New">Web Programmer</p>
					<p>"Life is like riding a bicycle. To keep your balance you must keep moving."</p>
				</div>
			</div>
			<h3 align="center"><a href="/form/" class="btn btn-primary" style="font-size: 1.5vmax;" role="button">Send me a form!</a></h3>
		</div>
	</body>

</html>
{%endblock%}